These cell phones will lose the app on December 1

0
4

Starting December 1, many devices will be affected by the loss of support for the app. whatsapp. Is yours listed?

And always update whatsapp, staying informed has become an essential task for users. This activity includes continuous monitoring of the compatibility of tools with the famous Meta messaging application.

What phones will NOT have WhatsApp in December?

Recently, a major update was announced, starting December 1st, some mobile devices will no longer be compatible with whatsapp.

This list includes models from well-known brands such as Huawei, LG, Samsung, ZTE and iPhone, mainly those that are considered obsolete and do not have the latest security updates required for in the optimal performance of the application.

Read Also:  The ultra-compact design of this TronSmart speaker does not sacrifice power and autonomy and it has the lowest historical cost on Amazon and even MSI

Huawei

  • Huawei Ascend Mate
  • Huawei Ascend G740
  • The Huawei Ascend D2

LG

  • LG Optimus L3 II Dual
  • LG Optimus L5 II
  • LG Optimus F5
  • LG Optimus L3 II
  • LG Optimus L7II
  • LG Optimus L5 Dual
  • LG Optimus L7 Dual
  • LG Optimus F3
  • LG Optimus F3Q
  • LG Optimus L2 II
  • LG Optimus L4 II
  • LG Optimus F6
  • LG Enact
  • LG Lucid 2
  • LG Optimus F7

Samsung

  • Samsung Galaxy Core
  • Samsung Galaxy Trend Lite
  • Samsung Galaxy Ace 2
  • Samsung Galaxy S3 mini
  • Samsung Galaxy Trend II
  • Samsung Galaxy X cover 2

ZTE

  • ZTE V956 – UMI X2
  • ZTE Grand S Flex
  • ZTE Grand Memo

iPhone

  • iPhone 6S
  • iPhone SE
  • iPhone 6S Plus
Read Also:  How to use a shortcut to mute chat app notifications

Winko

  • Wiko Cink Five
  • Winko Darknight

The others

  • Sony Xperia M
  • Lenovo A820
  • Faea F1THL W8
  • Archos 53 Platinum

What happens if my phone is on the list?

For users of affected devices, whatsapp commitment to announce through notifications and reminders that their cell phones will stop working on December 1. These measures seek to ensure a smooth transition and alert users about the need to update their hardware or operating system.

How do I know if my phone is compatible with WhatsApp?

Whatsapp establishes minimum requirements for its use. Currently, devices must operate on Android OS versions 5.0 or higher, iOS 12 or later, and KaiOS 2.5.0 or later.

Read Also:  WhatsApp: learn how to deactivate detailed notifications | SPORTS

This includes phones like the JioPhone and JioPhone 2. Staying up-to-date with these specifications is key to enjoying a smooth and secure messaging experience.